<div class="error-title" [innerHTML]="errorDetails?.title"></div>
<div class="error-messages">
  <strong [innerHTML]="errorDetails?.message"></strong>
</div>
<div class="error-button pt-4">
  <button mat-raised-button (click)="goBack()">
    <strong>Go back</strong>
  </button>
  <button class="ml-3" mat-raised-button routerLink="/">
    <strong>Go to Home Page</strong>
  </button>
</div>
<div class="error-support" *ngIf="errorDetails?.helpText">
  <i class="fa fa-medkit"></i>
  <span>
    <strong>Copy-pasted location?</strong> check twice you have not a typo<br />
    <strong>Bookmarked / shared link?</strong> check twice it is still valid<br />
    <strong>Normal usage?</strong> inform support team about what happened.
  </span>
</div>
